/*
Template: Marblex - Marble & Tiles HTML Template
Author: Peacefulqode.com
Version: 1.0
Design and Developed by: Peacefulqode
*/


@media (min-width: 577px) and (max-width: 991px) {
.navbar-nav .nav-item {
    margin: 0px 13px;
}

.banner-con .banner_content h1 {
    margin-bottom: 22px;
    color: #fff;
    font-size: 52px;
    line-height: 1.2em;
    font-weight: 700;
}

.single-programs-card {
    position: relative;
    overflow: hidden;
    margin-top: 20px;
}

.nav-down-btn {
    position: fixed;
    right: -62px;
    top: 45%;
    rotate: 90deg;
    transform: translateY(-50%);
}

.custom-dropdown {
    width: 655px;
    padding: 12px;
    border: none;
    left: -385px;
    top: 94px;
    border-radius: 12px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.12);
    background: #fff;
}

.pq-breadcrumb {
        text-align: center;
        padding: 190px 0 !important;
    }

}








@media(max-width: 1999px) {

	.client {
		overflow: hidden;
	}

	.testimonial {
		overflow: hidden;
	}

	.pq-me-330 {
		margin-right: -310px;
	}
}

@media(max-width: 1699px) {

	.pq-me-315 {
		margin-right: -202px;
	}

	.pq-right-border:before {
		width: 15.8%;
	}

	.pq-me-320 {
		margin-right: -200px;
	}

	.floating-image-5 {
		right: -14%;
	}

	.pq-me-330 {
		margin-right: -190px;
	}
}

@media(max-width: 1679px) {

	.pq-me-315 {
		margin-right: -162px;
	}

	.pq-right-border:before {
		width: 12.7%;
	}

	.pq-me-330 {
		margin-right: -150px;
	}
}

@media(max-width:1599px) {

	header#pq-header .pq-bottom-header .navbar .navbar-nav li {
		margin-right: 20px;
	}
}

@media(max-width: 1499px) {

	.pq-me-315 {
		margin-right: -82px;
	}

	.pq-right-border:before {
		width: 6.4%;
	}

	.floating-image-5 {
		right: -5%;
	}

	.pq-me-330 {
		margin-right: -70px;
	}
}

@media(max-width:1399px) {

	.pq-pb-180 {
		padding-bottom: 80px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li {
		margin-right: 20px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li:hover>.sub-menu {
		left: inherit;
		right: 100%;
	}

	.pq-me-315 {
		margin-right: -45px;
	}

	.pq-right-border:before {
		width: 3.5%;
	}

	.floating-image-5 {
		right: -2%;
	}

	.pq-me-330 {
		margin-right: -30px;
	}
}

@media(max-width:1365px) {

	header#pq-header .pq-top-header .pq-header-social ul li a {
		font-size: 12px;
		padding: 10px 15px;
	}

	header#pq-header .pq-top-header a.pq-header-contact {
		padding: 7px 0;
	}

	header#pq-header .pq-top-header .pq-header-contact ul li {
		font-size: 12px;
		padding: 10px 15px;
	}

	header#pq-header .pq-top-header.top-style-1 {
		font-size: 14px;
	}

	header#pq-header .pq-top-header.top-style-1 .pq-header-social ul li a {
		font-size: 14px;
	}

	header#pq-header .pq-top-header.top-style-1 .pq-header-contact ul li {
		font-size: 14px;
	}

	header#pq-header.pq-header-default .pq-btn-container {
		margin: 0 0 0 15px;
	}

	header#pq-header.pq-header-default .pq-menu-search-block {
		margin: 0 0 0 15px;
	}

	header#pq-header.pq-header-default .pq-toggle-btn {
		margin: 0 0 0 15px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li {
		font-size: 14px;
		margin-right: 15px;
	}

	.pq-me-315 {
		margin-right: -12px;
	}

	.pq-col-3 {
		width: 33.33%;
	}

	.pq-masonry .ipt-lg-6 {
		width: 50%;
	}

	.pq-masonry .ipt-lg-3 {
		width: 33.33%;
	}

	.pq-masonry .ipt-lg-4 {
		width: 50%;
	}

	.pq-filters .pq-filter-button-group ul li {
		margin-right: 10px;
	}

	.pq-col-3,
	.pq-col-4,
	.pq-masonry .ipt-lg-3 {
		width: 50%;
	}

	.pq-right-border:before {
		width: 0.9%;
	}

	.floating-image-5 {
		right: 0%;
	}

	.pq-floating-heading {
		padding: 30px;
	}

	.pq-me-330 {
		margin-right: 0;
	}
}

@media(max-width: 1199px) {

	section {
		padding: 90px 0;
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav li {
		margin-right: 10px;
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav li:last-child {
		margin-right: 0;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li a {
		font-size: 12px;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li {
		margin-right: 10px;
	}

	.pq-section-title.pq-style-1.text-center {
		padding: 0;
	}

	.floating-image-right {
		display: none;
	}

	.floating-image-left {
		display: none;
	}

	.pe-xl-30 {
		padding-right: 15px;
	}

	.ps-xl-30 {
		padding-left: 15px;
	}

	.pq-about-img {
		margin-left: 0;
	}

	.pq-about-img img {
		width: 100%;
	}

	.pq-me-320 {
		margin-right: 0;
	}

	.pq-me-315 {
		margin-right: 0;
	}

	.pq-about-us-img {
		margin: 0;
	}

	.pq-testimonial-img-overflow {
		margin-right: 0;
	}

	.pq-pe-60 {
		padding-right: 15px;
	}

	.pq-icon-box.pq-style-1 .link-align {
		padding: 60px 0 75px 0;
		text-align: start;
	}

	.pq-pt-220 {
		padding-top: 90px;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .portfolio-number {
		width: 65px;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .protfolio-tabs-img {
		left: 98%;
	}

	.pq-image1 {
		width: 100%;
	}

	.pq-image2 {
		width: 50%;
		bottom: 0;
		right: 0;
	}

	.pq-image3 {
		width: 100%;
	}

	.pq-image4 {
		width: 50%;
		right: 0;
		bottom: 0;
	}

	.pq-about-us-padding {
		padding: 30px 15px 0 15px;
	}

	.pq-about-section-padding {
		padding: 90px 0 45px 0;
	}

	.pq-me-30 {
		margin-right: 0;
	}

	.pq-testimonial-overflow-img {
		margin-right: 0;
	}

	.pq-pb-180 {
		padding-bottom: 90px;
	}

	.pq-py-130 {
		padding: 90px 0;
	}

	.pq-mb-130 {
		margin-bottom: 0;
	}

	.pq-pt-260 {
		padding-top: 90px;
	}

	.pe-xl-90 {
		padding-right: 15px;
	}

	.ps-xl-60 {
		padding-left: 15px;
	}

	.pq-faq-img img {
		width: 100%;
	}

	.floating-counters {
		position: absolute;
		bottom: 85px;
		right: 20%;
	}

	.floating-counters .floating-counter-1+.floating-counter-1 {
		margin-left: 150px;
	}

	.pq-counter.pq-counter-style-2:first-child {
		margin-top: 45px;
	}

	.pq-service-box.pq-style-4 .pq-service-img img {
		max-width: 420px;
		margin-right: 140px;
	}

	.pq-mb-200 {
		margin-bottom: 90px;
	}

	.pq-pt-330 {
		padding-top: 90px;
	}

	.pq-testimonial-slider-padding {
		padding: 90px 90px 90px 15px;
	}

	.pq-form-box {
		margin-top: 0;
		margin-bottom: 0;
	}

	.pq-counter-padding {
		padding: 90px 0 60px 0;
	}

	.pq-warehouse-img-overflow {
		margin: 0;
	}

	.pq-floating-heading {
		width: 54%;
	}

	.pq-thumbs-column {
		margin-left: 30px;
	}

	.pq-pb-130 {
		padding-bottom: 90px;
	}

	.pq-service-box.pq-style-6 {
		margin-bottom: 0;
	}
}

@media(max-width: 1099px) {

	.pq-left-border:before,
	.pq-left-border2:after,
	.pq-right-border:before {
		content: none;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .protfolio-tabs-img {
		height: 200px;
		left: 100%;
	}

	.pq-portfolio-info .pq-info-list li h5 {
		font-size: 18px;
		line-height: 26px;
	}

	.pq-p-300 {
		padding: 200px 0;
	}

	.pq-service-box.pq-style-4 .pq-service-img img {
		max-width: 380px;
		top: 80px;
		margin-right: 130px;
	}

	.pq-gallery.pq-style-1 .pq-gallery-block {
		width: 50%;
	}

	.img-align img {
		width: 100%;
	}

	.pq-floating-heading {
		width: 62%;
	}
}

@media(max-width:1023px) {



	/*++++++++++++++ Button Toggler +++++++++++++*/
	.navbar-expand-lg .navbar-toggler {
		display: block;
	}

	.navbar-expand-lg .navbar-collapse.collapse:not(.show) {
		display: none !important;
	}

	header#pq-header .pq-bottom-header .navbar-toggler {
		font-size: 20px;
		padding: 12px 18px;
		line-height: normal;
		float: right;
		outline: none;
		margin: 0 0 0 15px;
		color: var(--white-color);
		box-shadow: none;
		background: var(--dark-color);
	}

	header#pq-header .pq-bottom-header .navbar-toggler:hover {
		color: var(--white-color);
		background: var(--primary-color);
	}

	header#pq-header .pq-bottom-header .navbar .navbar-collapse {
		width: 100%;
		position: absolute;
		left: 0;
		top: 100%;
		background: #fff;
		-webkit-box-shadow: 0px 5px 15px 0px rgba(0, 33, 85, 0.1);
		-moz-box-shadow: 0px 5px 15px 0px rgba(0, 33, 85, 0.1);
		box-shadow: 0px 5px 15px 0px rgba(0, 33, 85, 0.1);
		max-height: 330px;
		overflow-y: scroll;
		overflow-x: hidden;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-brand {
		line-height: 60px;
	}

	header#pq-header .pq-bottom-header {
		min-height: 60px;
	}

	header#pq-header .pq-search-form {
		top: 57px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav {
		float: left;
		width: 100%;
		display: inline-block;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li {
		float: left;
		width: 100%;
		display: inline-block;
		line-height: normal;
		position: relative;
		font-size: 16px;
		position: relative;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li a {
		width: 100%;
		display: inline-block;
		padding: 15px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li i {
		margin-left: 0;
		opacity: 1;
		font-size: 12px;
		position: absolute;
		right: 0;
		margin-top: 0;
		top: 0;
		padding: 22px;
		-moz-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover .sub-menu {
		position: relative;
		top: 0;
		left: 0;
		padding-left: 0;
		background: #f5f5f5;
		box-shadow: none;
		display: inline-block;
		width: 100%;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li.menu-item-has-children:hover>a {
		background: var(--primary-color);
		color: var(--white-color);
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover .sub-menu li.menu-item-has-children>.pq-submenu-icon {
		opacity: 1;
		position: absolute;
		top: 0;
		right: 0;
		line-height: 2;
		font-size: 12px;
		padding: 12px 30px;
		-moz-transform: none;
		-webkit-transform: none;
		-o-transform: none;
		-ms-transform: none;
		transform: none;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li a {
		padding: 10px 30px;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li>a:hover,
	header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover>a {
		background: var(--primary-color);
		color: var(--dark-color);
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li.current-menu-ancestor>a {
		background: var(--primary-color);
		color: var(--dark-color);
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li.current-menu-ancestor>.pq-submenu-icon,
	header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover>.pq-submenu-icon {
		color: var(--white-color);
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu li:hover>.sub-menu {
		position: relative;
		top: 0;
		left: 0;
		background: transparent;
		display: inline-block;
		width: 100%;
		float: left;
	}

	header#pq-header .pq-bottom-header .navbar .navbar-nav li .sub-menu>li>a {
		background: #f5f5f5;
		color: var(--secondary-color);
	}

	header#pq-header .pq-menu-search-block {
		margin-left: auto;
	}

	header#pq-header .pq-top-header .pq-header-contact ul li {
		padding: 10px 10px;
	}

	header#pq-header.pq-header-default .pq-btn-container {
		margin-left: auto;
	}

	header#pq-header.pq-header-default .pq-shop-btn+.pq-btn-container {
		margin-left: 0;
	}

	header#pq-header.pq-header-default .pq-menu-search-block {
		margin-left: auto !important;
	}

	header#pq-header.pq-header-default .pq-toggle-btn {
		display: none;
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav>li>a {
		padding-bottom: 15px;
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav>li:hover>a {
		color: var(--white-color);
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav>li.current-menu-item>a {
		color: var(--white-color);
		background-color: var(--primary-color);
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav>li.current-menu-item>i {
		color: var(--white-color);
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav>li>a:before {
		display: none;
	}

	header#pq-header.pq-header-default .pq-bottom-header .navbar .navbar-nav>li>i {
		display: inline-block;
	}

	header#pq-header.pq-header-style-1 {
		position: relative;
	}

	header#pq-header.pq-header-style-1 .pq-top-header.top-style-1 {
		padding: 0 15px;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header {
		padding: 0 15px;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .pq-header-info-box {
		margin-left: auto;
	}

	header#pq-header.pq-header-style-1 .pq-toggle-btn {
		display: none;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar-toggler {
		margin: 0 0 0 30px;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav>li>a {
		padding-bottom: 15px;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav>li>a:before {
		display: none;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav>li>i {
		display: inline-block;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav>li.current-menu-ancestor>a,
	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav>li.current-menu-item>a {
		color: var(--white-color);
		background-color: var(--primary-color);
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .navbar .navbar-nav>li.current-menu-item>i {
		color: var(--white-color);
	}

	header#pq-header .pq-top-header.top-style-1 .pq-header-contact ul li {
		font-size: 12px;
	}

	header#pq-header .pq-top-header.top-style-1 ul li {
		font-size: 12px;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li a {
		font-size: 14px;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .pq-btn-container {
		margin-left: auto;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar-toggler {
		background: var(--white-color);
		color: var(--dark-color);
		margin: 0 0 0 20px;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li a {
		color: var(--dark-color);
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li i {
		color: var(--dark-color);
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li a:focus,
	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li a:hover {
		color: var(--white-color);
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li.current-menu-ancestor>a {
		color: var(--white-color);
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .navbar .navbar-nav li:hover>a {
		color: var(--white-color);
	}

	header#pq-header.pq-header-style-4 .pq-bottom-header .navbar {
		padding: 0;
	}

	header#pq-header.pq-header-style-4 .pq-toggle-btn {
		display: none;
	}

	header#pq-header.pq-header-style-4 .pq-bottom-header .pq-header-info-box {
		margin-left: auto;
	}

	/*+++++ Header Style-3 +++++*/
	.pq-sidebar {
		display: none;
	}

	.pq-breadcrumb {
		text-align: center;
		padding: 90px 0 ;
	}

	.pq-breadcrumb .pq-breadcrumb-title h1 {
		font-size: 42px;
		line-height: 50px;
		text-align: center;
	}

	.pq-breadcrumb-container .breadcrumb {
		display: inline-flex;
	}

	.pq-breadcrumb-img.text-right {
		text-align: center !important;
	}

	.pq-section-title.pq-style-1 .pq-section-main-title {
		font-size: 44px;
		line-height: 52px;
	}

	.our-client .row .col-lg-3:nth-child(2) .pq-client-grid {
		border-right: none;
	}

	.our-client .row .col-lg-3:nth-child(5) .pq-client-box.pq-client-style-2 {
		border-bottom: 1px solid #0000001a;
	}

	.our-client .row .col-lg-3:nth-child(6) .pq-client-box.pq-client-style-2 {
		border-bottom: 1px solid #0000001a;
	}

	.pq-bg-dark-side-left:before {
		right: 0;
	}

	.form-section img {
		width: 100%;
	}

	.pq-p-0 {
		padding: 90px 0;
	}

	.pq-pb-260 {
		padding-bottom: 90px;
	}

	.gallery .pq-mt-130 {
		margin-top: 90px;
	}

	.floating-counters {
		right: 18%;
	}

	.pq-team-style-1 {
		margin: 0;
	}

	.pq-portfolio-info .pq-info-list {
		display: inline-block;
		width: 100%;
		margin: 0;
	}

	.pq-portfolio-info .pq-info-list li {
		display: inline-block;
		width: 33.333%;
		margin: 0 0 15px;
	}

	.pq-portfolio-info .pq-info-list li h5 {
		font-size: 22px;
		line-height: 30px;
	}

	.testimonial-2 .pq-testimonial-box-slider.pq-style-2 .owl-dots {
		display: none;
	}

	.pq-error-block .pq-error-text {
		font-size: 320px;
	}

	.pq-contact-img {
		margin-left: 0;
	}

	.pq-service-box.pq-style-4 .pq-service-img img {
		max-width: 360px;
	}

	.pq-testimonial-slider-padding {
		padding: 90px 15px 30px;
	}

	.pq-form-box {
		margin-bottom: 90px;
	}

	.pq-floating-heading {
		position: relative;
		width: 100%;
		text-align: center;
	}

	.our-client .row .col-lg-3:nth-child(6) .pq-client-grid {
		border-right: none;
	}
}

@media (max-width: 979px) {



	header#pq-header .pq-top-header a.pq-header-contact {
		margin-right: 0;
	}

	.floating-counters {
		right: 10%;
	}

	.floating-counters .floating-counter-1+.floating-counter-1 {
		margin-left: 105px;
	}

	.pq-testimonial-box.pq-style-2 {
		padding: 45px;
	}

	.pq-testimonial-box.pq-style-2 .pq-testimonial-media .pq-testimonial-img {
		margin-right: 30px;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .portfolio-title {
		width: auto;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .protfolio-tabs-img {
		height: 140px;
	}

	.pq-border-right:nth-child(2)::after {
		content: none;
	}

	.pq-service-box.pq-style-4 .pq-service-img img {
		max-width: 300px;
		margin-right: 100px;
	}

	.pq-fancy-box.pq-style-4 {
		padding: 60px 30px;
	}
}

@media(max-width:767px) {


	h2 {
		font-size: 29px;
		line-height: 40px;
		font-weight: 800;
		color: #000;
		font-family: "Jost", serif;
	}

	.custom-breadcrumb .pq-breadcrumb-title h1 {
		font-size: 41px;
		line-height: 47px;
		margin-bottom: 0;
		margin-top: 9%;
		text-align: center;
		color: var(--white-color);
	}

	.under-line {
		position: relative;
		display: inline-block;
		font-size: 32px !important;
		font-weight: 700;
		margin-bottom: 40px;
		padding-bottom: 14px;
	}



	.single-testimonial-item {
		position: relative;
		box-shadow: 0 0 2px #dadfd3;
		margin: 10px;
		border: 1px solid #e9e9e9;
		padding: 20px;
		font-style: italic;
		height: auto !important;
	}

	
.single-testimonial-item:before {
  display:none;
}


	.dropdown-card .icon {
		font-size: 16px;
		color: #ff0000;
		margin-right: 12px;
	}


	.dropdown-card {
		display: flex;
		align-items: center;
		padding: 8px;
		border-radius: 10px;
		background: #fafafa;
		/* justify-content: center; */
		margin-bottom: 8px;
		text-decoration: none;
		transition: all 0.3s ease;
		border: 1px solid #eee;
	}

	.navbar-nav .nav-item {
		margin: 0 0px !important;
	}

	.fixed-top {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}

	.custom-dropdown {
		width: auto !important;
		padding: 12px;
		border: none;
		left: -140px;
		top: 94px;
		border-radius: 12px;
		box-shadow: 0 8px 24px rgba(0, 0, 0, 0.12);
		background: #fff;
	}



	.nav-down-btn {
		position: inherit !important;
		right: 0px !important;
		top: 0% !important;
		rotate: 0deg;
		transform: translateY(0%) !important;
	}



	.text-align-justify {
		text-align: justify;
		font-size: 16px;
		line-height: 28px;
		font-weight: 500;
	}

	.owl-carousel,
	.owl-stage-outer,
	.owl-stage,
	.owl-item {
		width: 100%;
		box-sizing: border-box;
	}

	.owl-item {
		display: flex;
		justify-content: center;
	}

	.about_content .content h2 {
		font-size: 26px;
		padding-top: 20px;
	}

	.about_content .content p {
		text-align: justify;
	}

	.pq-icon-box-title {
		font-size: 16px;
	}

	.pq-fancy-box.pq-style-1 {
		background: var(--white-color);
		padding: 30px 14px;
		padding-bottom: 45px;
		position: relative;
	}

	.pq-counter-style-1 .pq-counter-info h5 {
		font-size: 36px;
	}

	.smllnav-infobtns ul li a {
		font-weight: 500;
		border-radius: 10px;
		text-decoration: none;
		position: relative;
		padding: 13px;
		text-align: center;
		cursor: pointer;
		border: none;
		margin-right: 20px;
		font-size: 14px;
		color: #333;
		transition: all 0.3s;
	}

	/* .smllnav-infobtns ul li a:before {
	content: "";
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 40px;
    height: 2px;
    position: absolute;
    background-color: #c00;
} */

	.single-programs-card .content {
		position: absolute;
		bottom: 85px;
		left: 0;
		width: 100%;
		background: rgba(0, 0, 0, 0.6);
		color: #fff;
		text-align: center;
		padding: 10px;
		border-radius: 0 0 50px;
		transform: translateY(100%);
		transition: transform 0.4s ease;
	}
	
	.cont-mob
	{
		position: absolute;
		bottom: 116px !important;
		left: 0;
		width: 100%;
		background: rgba(0, 0, 0, 0.6);
		color: #fff;
		text-align: center;
		padding: 10px;
		border-radius: 0 0 50px;
		transform: translateY(100%);
		transition: transform 0.4s ease;
	}

	.banner-con .carousel-inner {
		padding: 115px 0;
	}

	.banner-con {
		overflow: hidden;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		width: 100%;
		height: 80vh;
		background-image: url(../images/gruhvinyas-new-banner.jpg);
	}

	.banner-con .banner_content {
		padding-right: 0px;
		position: relative;
		z-index: 1;
	}

	.banner-con .banner_content h1 {
		margin-bottom: 22px;
		color: #fff;
		font-size: 32px;
		line-height: 1.2em;
	}

	.header-logo {
		width: 120px;
	}

	.banner-con .banner_content p {
		margin-bottom: 42px;
		color: #fff;
		line-height: 1em;
	}

	.about-con .about_wrapper .value span {
		font-size: 50px;
	}

	.about-con .about_wrapper .text {
		font-size: 20px;
		line-height: 10px;
		font-weight: 400;
	}

	.about-con .about_wrapper ul li {
		padding-right: 0;
	}

	.about-con .about_content {
		padding-left: 0px;
		padding-top: 30px;
	}

	.about-con .about_content h2 {
		margin-bottom: 30px;
		font-size: 28px;
		line-height: 35px;
	}

	.nav-item .nav-link {
		color: #343434;
		font-family: Poppins;
		font-size: 14px;
		font-style: normal;
		font-weight: 500;
		line-height: 0.2em;
		text-align: center;
		padding: 1rem;
	}

	.carousel-item {
		height: 70vh;
		background-size: cover;
		background-position: center;
		position: relative;
	}

	.single-programs-card {
		padding-bottom: 20px;
	}

	.why-choose-section h2 {
		font-size: 28px;
	}

	.testimonial-con .testimonial_content h2 {
		font-size: 28px;
	}

	.owl-carousel .item {
		min-width: 100%;
	}

	section {
		padding: 60px 0;
	}

	header#pq-header .pq-top-header {
		display: none;
	}

	header#pq-header.pq-header-default .pq-btn-container {
		display: none;
	}

	header#pq-header.pq-header-style-1 .pq-menu-search-block {
		margin: 0 0 0 auto;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .pq-header-info-box .pq-header-text {
		display: none;
	}

	header#pq-header.pq-header-style-3 .pq-bottom-header .pq-btn-container {
		display: none;
	}

	.pq-breadcrumb {
		padding: 120px 0 36px !important;
	}

	.pq-breadcrumb .pq-breadcrumb-title h1 {
		font-size: 34px;
		line-height: 42px;
	}

	.pq-breadcrumb-container .breadcrumb li,
	.pq-breadcrumb-container .breadcrumb li i {
		font-size: 14px;
	}

	.pq-breadcrumb-container .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
		font-size: 12px;
	}

	.pq-section-title.pq-style-1 .pq-section-main-title {
		font-size: 36px;
		line-height: 44px;
	}

	.pq-section-title.pq-style-1 {
		margin-bottom: 0px;
	}

	.button-align {
		text-align: start;
	}

	.pq-p-0 {
		padding: 60px 0;
	}

	.pq-p-45-90 {
		padding: 15px 0 60px 0;
	}

	.pq-pt-60 {
		padding-top: 0;
	}

	.pq-pb-260 {
		padding-bottom: 60px;
	}

	.pq-pb-180 {
		padding-bottom: 60px;
	}

	.pq-pt-260 {
		padding-top: 60px;
	}

	.pq-pt-220 {
		padding-top: 60px;
	}

	.gallery .pq-mt-130 {
		margin-top: 60px;
	}

	.pq-accordion-block.pq-style-1 .pq-accordion-box .pq-ad-title .ad-title-text {
		font-size: 16px;
	}

	.floating-counters {
		right: 2%;
		bottom: 45px;
	}

	.floating-counter-1 {
		padding: 30px 15px;
	}

	.floating-counters .floating-counter-1+.floating-counter-1 {
		margin-left: 15px;
	}

	.pq-testimonial-box.pq-style-2 {
		padding: 30px 15px;
		display: block;
	}

	.pq-testimonial-box.pq-style-2 .pq-testimonial-media .pq-testimonial-img {
		width: 150px;
		margin: 0 auto;
	}

	.pq-testimonial-box.pq-style-2 .pq-testimonial-media .pq-testimonial-img img {
		margin-bottom: 30px;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .protfolio-tabs-img {
		display: none
	}

	.pq-protfolio-tabs .protfolio-tabs-item .protfolio-tabs-link {
		display: inline-block;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .portfolio-number {
		display: inline-block;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .portfolio-title {
		width: auto;
		display: inline-block;
	}

	.pq-protfolio-tabs .protfolio-tabs-item .portfolio-location {
		margin-left: 55px;
	}

	.pq-image-box.pq-style-2 {
		text-align: start;
	}

	.pq-image-box-border {
		border-left: none;
	}

	.pq-border-right:after {
		content: none;
	}

	.pq-py-130 {
		padding: 60px 0;
	}

	.pq-mb-130 {
		margin-bottom: 0;
	}

	.pq-mb-45 {
		margin-bottom: 30px;
	}

	.pq-px-30 {
		padding: 0 15px;
	}

	.pq-timelines .cntl-bar {
		display: none;
	}

	.pq-timelines .cntl-state {
		padding-top: 35px;
		text-align: center;
	}

	.pq-timelines .cntl-content {
		padding-top: 65px;
	}

	.pq-timelines .cntl-content,
	.cntl-image {
		width: 100%;
		float: none;
	}

	.pq-timelines .cntl-state:nth-child(2n+2) .cntl-content {
		float: none;
	}

	.pq-timelines .cntl-image {
		margin-top: 30px;
	}

	.pq-filters .pq-filter-button-group ul li {
		margin-right: 0;
		font-size: 14px;
		padding: 5px 15px;
	}

	.pq-col-6,
	.pq-col-4,
	.pq-col-3,
	.pq-masonry .ipt-lg-3,
	.pq-masonry .ipt-lg-6 {
		width: 100%;
		padding: 0 0 30px;
	}

	.pq-masonry .ipt-lg-4 {
		width: 100%;
		padding: 0 0 30px;
	}

	.pq-portfolio-info .pq-info-list {
		display: inline-block;
		width: 100%;
		margin: 0;
	}

	.pq-portfolio-info .pq-info-list li {
		display: inline-block;
		width: 100%;
		margin: 0 0 15px;
	}

	.pq-portfolio-info .pq-info-list li:last-child {
		margin-bottom: 0;
	}

	.pq-error-block .pq-error-text {
		font-size: 200px;
	}

	.pq-error-block h2 {
		font-size: 26px;
		line-height: 34px;
	}

	.pq-single-post-bottom-holder {
		flex-direction: column;
		align-items: flex-start;
	}

	.pq-single-post-social-share {
		margin-top: 30px;
	}

	.pq-single-post-navigation {
		flex-direction: column;
	}

	.pq-single-post-navigation .pq-single-post-nav {
		width: 100%;
	}

	.pq-single-post-navigation .pq-single-post-nav.pq-next {
		margin-top: 30px;
	}

	.pq-pagination .page-numbers li .next.page-numbers,
	.pq-pagination .page-numbers li .prev.page-numbers {
		width: auto;
		display: none;
	}

	.pq-blog-post .pq-blog-contain {
		padding: 30px 15px;
	}

	.pq-service-box.pq-style-4 .pq-service-img img {
		display: none;
	}

	.pq-grid .pq-grid-item:nth-child(1) {
		margin-top: 0;
	}

	footer#pq-footer .pq-footer-logo {
		margin-bottom: 15px;
	}

	footer#pq-footer .pq-footer-top {
		padding: 0px 0 0;
	}

	.pq-mb-200 {
		margin-bottom: 60px;
	}

	.pq-pt-330 {
		padding-top: 60px;
	}

	.pq-video-bg-img-1 {
		padding: 130px 0;
	}

	.pq-testimonial-box.pq-style-4 {
		padding: 30px;
	}

	.pq-testimonial-box.pq-style-4 .pq-testimonial-mediacontent:before {
		content: none;
	}

	.pq-testimonial-box.pq-style-4 .pq-testimonial-mediacontent {
		display: block;
	}

	.pq-testimonial-box.pq-style-4 .pq-testimonial-mediacontent .pq-testimonial-media {
		display: flex;
		align-items: center;
		padding-top: 30px;
	}

	.pq-testimonial-box.pq-style-4 .pq-testimonial-media .pq-testimonial-img img {
		margin-top: 0;
		margin-bottom: 0;
	}

	.pq-testimonial-box.pq-style-4 .pq-testimonial-media .pq-testimonial-img {
		margin-bottom: 0;
		margin-right: 15px;
	}

	.pq-grid .pq-col-6 {
		padding: 0 0 30px;
	}

	.pq-icon-box.pq-style-4 {
		padding: 30px;
		flex-direction: column-reverse;
		align-items: flex-start;
	}

	.pq-icon-box.pq-style-4 .pq-icon {
		margin: 0 0 15px 0;
	}

	.pq-gallery.pq-style-1 .pq-gallery-block {
		width: 100%;
	}

	.pq-floating-heading {
		padding: 30px 15px;
	}

	.pq-service-box.pq-style-6 .pq-service-img {
		width: 100%;
	}

	.pq-service-box.pq-style-6 .pq-service-info {
		position: relative;
		padding: 30px;
		width: 100%;
	}

	.pq-form {
		padding: 30px;
	}

	.pq-pb-130 {
		padding-bottom: 60px;
	}

	.our-client .row .col-lg-3:nth-child(7) .pq-client-box.pq-client-style-2 {
		border-bottom: 1px solid #0000001a;
	}

	.pq-icon-box.pq-style-6 {
		border-right: none;
	}

	.pq-client-grid {
		border-right: none;
	}

	.pq-counter.pq-counter-style-1 {
		padding: 0;
		justify-content: center;
	}

	.pq-counter-style-1 .pq-counter-info {
		flex: 0 auto;
		margin-left: 15px;
	}

	.pq-thumbs-column {
		margin-left: 0;
	}

	.pq-testimonial-slider-padding {
		padding: 60px 15px 30px;
	}

	.pq-form-box {
		margin-bottom: 60px;
		padding: 30px;
	}

	.pq-counter-padding {
		padding: 60px 0 60px 0;
	}

	.about-con .about_content .text {
		margin-bottom: 36px;
		font-size: 16px;
		line-height: 30px;
		text-align: justify;
	}

	.about-con {
		padding: 80px 0 0px;
	}
}

@media(max-width:479px) {

	header#pq-header .pq-bottom-header .navbar .navbar-brand img {
		height: 42px;
	}

	header#pq-header.pq-header-default .pq-btn-container {
		display: none;
	}

	header#pq-header.pq-header-style-1 .pq-bottom-header .pq-header-info-box .pq-header-text {
		display: none;
	}

	header#pq-header.pq-header-style-1 .pq-menu-search-block {
		display: none;
	}

	header#pq-header .pq-search-form {
		right: 0;
		width: 220px;
		padding: 5px;
	}

	.pq-breadcrumb .pq-breadcrumb-title h1 {
		font-size: 30px;
		line-height: 38px;
	}

	.pq-breadcrumb-container .breadcrumb li {
		padding: 10px 12px;
	}

	.pq-breadcrumb-container .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
		padding-right: 8px;
	}

	.pq-breadcrumb-container .breadcrumb li:first-child {
		padding-left: 12px;
	}

	.pq-breadcrumb-container .breadcrumb li:last-child {
		padding-right: 12px;
	}

	.pq-section-title.pq-style-1 .pq-section-main-title {
		font-size: 28px;
		line-height: 36px;
	}

	.floating-counters {
		position: relative;
		bottom: 0;
		right: 0;
		flex-direction: column;
	}

	.floating-counters .floating-counter-1+.floating-counter-1 {
		margin-left: 0;
	}

	.pq-filters .pq-filter-button-group ul li {
		margin-bottom: 15px;
	}

	.pq-error-block .pq-error-text {
		font-size: 130px;
	}

	.commentlist .pq-comment-info {
		padding: 15px;
	}

	.commentlist .pq-comment-info .reply a {
		right: 15px;
		top: 15px;
	}

	.pq-comment-area .comments-title,
	.comment-respond .comment-reply-title {
		font-size: 24px;
		line-height: 32px;
	}

	.pq-single-post-bottom-holder ul.pq-single-post-tags-list li:nth-child(4) {
		margin-top: 15px;
	}

	.pq-testimonial-box.pq-style-4 {
		padding: 30px 15px;
	}

	.pq-fancy-box.pq-style-4 {
		padding: 45px 30px;
	}

	.pq-fancy-box.pq-style-4 .pq-fancy-box-description {
		margin-bottom: 30px;
	}

}

@media(max-width: 397px) {

	.pq-single-post-bottom-holder ul.pq-single-post-tags-list li:nth-child(3) {
		margin-top: 15px;
	}

	.pq-service-box.pq-style-2 {
		padding: 30px 15px;
	}

	.pq-pricebox.pq-style-1 .pq-pricebox-info {
		padding: 12px 8px;
	}

	.pq-floating-heading {
		padding: 15px;
	}

	.pq-testimonial-box-slider.pq-style-5 .owl-carousel .owl-dots {
		bottom: 0;
	}
}

@media screen and (max-width:4000px) and (min-width:1023px) {

	header#pq-header .pq-bottom-header .navbar .navbar-nav li:hover>.sub-menu {
		display: block !important;
	}
}

@media screen and (max-width:1400px) {


	.container {
		max-width: 1200px !important;
	}

	.why-us-right {
		padding-left: 6%;
	}

	.feature-item h6 {
		font-weight: 600;
		margin-bottom: 5px;
		font-size: 17px;
	}

	.feature-item p {
		font-size: 13px;
		color: #555;
		margin: 0;
	}

	.images-right {
		display: none;
	}

	.nav-item .nav-link {
		font-size: 18px;
	}

	.banner-con .carousel-inner {
		padding: 95px 0 !important;
	}

	.banner-con .banner_content h6::before {
		display: none;
	}

	.banner-con .banner_content h6 {
		padding-left: 0;
	}

}